@echo off

call "c:\Program Files (x86)\Microsoft Visual Studio 10.0\VC\vcvarsall.bat" > nul
set SCRIPTHOME=%~dp0
PATH=%SCRIPTHOME%/bin;%SCRIPTHOME%/perl/perl/bin;%PATH%
perl %SCRIPTHOME%/c-script %1 %2 %3 %4 %5
ping localhost -n 2 > nul
